package com.sundot.airport.ledger.mapper;

import java.util.List;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.sundot.airport.ledger.domain.LedgerDormFireSafety;

public interface LedgerDormFireSafetyMapper extends BaseMapper<LedgerDormFireSafety> {
    List<LedgerDormFireSafety> selectList(LedgerDormFireSafety query);

    int updateSyncFlag();
}
